import java.io.IOException;


public class CatchTheMouse {
    public static void main(String[] args) throws IOException {
        System.out.println("Starting GUI...");
        Game game = Game.getInstance(10, 10);

        // Launch GUI
        javax.swing.SwingUtilities.invokeLater(() -> {
            new GameGUI(game);
        });
    }
}
